body { margin-top: 2px; background: #ffffff; line-height: 140%; font-size: 11px; color: #444444; font-family: Verdana, Arial, sans-serif }
.bottom { margin-top: 5px; font-size: 9px; background: #e8e8e8; color: #1c6381; PADDING-TOP: 4px; border-bottom: #1c6381 2px solid; font-family: Verdana, Arial, Helvetica; height: 22px }
.body { background: #ffffff; color: #444444; line-height: 140%; font-size: 11px; font-family: Verdana, Arial, Helvetica; margin-left: 11px; margin-right: 6px; margin-top: 8px }
.column { width: 890px; border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid }
.column_c { clear: both; border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; height: 100% }
.textbox { border-RIGHT: #6a848d 1px solid; border-TOP: #6a848d 1px solid; font-size: 10px; background: #e8e8e8; border-left: #6a848d 1px solid; color: #FFFFFF; line-height: 15px; border-bottom: #6a848d 1px solid; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.textboxtop { border-RIGHT: #6a848d 1px solid; border-TOP: #6a848d 1px solid; font-weight: bold; background: #1c6381; border-left: #6a848d 1px solid; border-bottom: #6a848d 1px solid; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.topgreybar { border-TOP: #1c6381 2px solid; font-size: 10px; background: #e8e8e8; color: #1c6381; font-family: Verdana, Arial, Helvetica; height: 10px; padding-top: 0px }
.grey_link { font-size: 11px; color: #999999; font-weight: bold }
.pdf { font-size: 11px; color: #444444; font-family: Verdana, Arial, sans-serif }
li { margin-bottom: 4px }
h1 { font-weight: bold; font-size: 15px; color: #444444; font-family: Verdana, Arial, sans-serif; margin-bottom: 10px }
h2 { font-weight: bold; font-size: 13px; color: #444444; font-family: Verdana, Arial, sans-serif; margin-bottom: 0px }
h3 { font-weight: bold; font-size: 11px; color: #444444; font-family: Verdana, Arial, sans-serif; margin-bottom: 0px }
.f0 { margin-top: 4px }
.f1 { margin-top: 6px }
.f2 { margin-top: 10px }
.f3 { margin-top: 15px }
.f4 { margin-top: 22px }
.f5 { margin-top: 33px }
p { font-size: 11px; color: #333333; font-family: Verdana, Arial, sans-serif; line-height: 110%; }

.leftside { color: #333333; font-size: 10px; font-family: Verdana, Arial, Helvetica; line-height: 18px; }

#submenu { 
	display: block;
	text-align: center;
	font: normal normal 10px/20px Arial, sans-serif; 
	color: #FFF; 
	width: 130px; 
	height: 20px;
	padding: 0px;
	}

/* Define main menu mouseover states */
#submenu a { text-align: left; color: #FFF; text-decoration: none; height: 24px;
	background: #1c6381 url(../images/voff.gif) left no-repeat;
	padding-left: 0px; display: block; width: 130px; 
	border-top: 1px solid #237BA0;
	border-left: 1px solid #237BA0;
	border-right: 1px solid #237BA0;
	border-bottom: 1px solid #FFFFFF;
	}
#submenu a:hover {text-align: left; color: #000; text-decoration: none; height: 24px;
	background: #FFFFFF url(../images/vover.gif) left no-repeat;
	padding-left: 0px; display: block; width: 130px; 
	border-top: 1px solid #237BA0;
	border-left: 1px solid #237BA0;
	border-right: 1px solid #237BA0;
	border-bottom: 1px solid #237BA0;
	}

td {
	font-size: 11px; color: #333333; font-family: Verdana, Arial, sans-serif
}
dl {
	font-size: 11px; color: #333333; font-family: Verdana, Arial, sans-serif
}
ol {
	font-size: 11px; color: #e63027; font-family: Verdana, Arial, sans-serif
}
ol ol {
	font-size: 11px; color: #e63027; font-family: Verdana, Arial, sans-serif
}
ol ol ol {
	font-size: 11px; color: #e63027; font-family: Verdana, Arial, sans-serif
}
ul {
	font-size: 11px; color: #e63027; font-family: Verdana, Arial, sans-serif
}
ul ul {
	font-size: 11px; color: #e63027; font-family: Verdana, Arial, sans-serif
}
ul ul ul {
	font-size: 11px; color: #e63027; font-family: Verdana, Arial, sans-serif
}
A:link {
	color: #555555; text-decoration: underline
}
A:active {
	color: #555555; text-decoration: none
}
A:visited {
	color: #555555; text-decoration: underline
}
A:hover {
	color: #1c6381; text-decoration: none
}

.grey_link A:link { color: #555555; text-decoration: underline }
.grey_link A:active { color: #555555; text-decoration: none }
.grey_link A:visited { color: #555555; text-decoration: underline }
.grey_link A:hover { color: #1c6381; text-decoration: none }

hr {
	width: 75%; color: #644729; height: 1px; align: center
}
